 /************************************* Accordian ***********************/
 
 .stretchtoggle {clear:both;  width:605px; background-color:#023435; background-color:#c0c0c0;  
 
 background-image:url(../Layout/stretcher.jpg);
  border:thin solid #c0c0c0;    border-bottom:0px; float:left; height:40px;  }

.accordian_box {clear:left; float:left; margin-left:1px; width:594px;  padding:5px;  border:1px solid #c0c0c0;    }
.stretched_text {width:605px; float:left;   padding:5px;  }

.accordian_img { float:right; padding-right:10px;  }

.subheading{padding-top:10px; color:#556D79; color:#000066; font-size:1em;}

div#list1b a{  width:100%}
.stretcher {width:595px; margin:0px; float:left; height:25px; padding-top:0px;   }

.stretcher_image {width:40px; height:35px;   float:left; padding:0px; cursor:pointer; }

.quals {float:left; height:20px; width:90%;  padding-top:8px;  }

.quals h3{ color:#000000; font-size:12px; padding:3px 5px 2px 5px; border:2px solid #c0c0c0; background-color:#c0c0c0;  
 
background-image:url(../Layout/toggler.jpg); 
 
/*
background-image:url(../Layout/nav_hover.jpg);
*/
}

.quals h3:hover{color:#000000; cursor:pointer; text-decoration:none; background-color:#ffffff; border:3px solid #000000; background-image:url(images/blank.jpg);}

.accordian_text {width:390px; padding:5px 0px 5px 0px; float:left;   }
 /*///////////////////////////////////////end accordian */
